Subject: Fwd: Pending ticket Reopened
From: Sonomi Ohashi <[email-masked]>
To: Nandi Pritish <[email-masked]>
Date: Mon, 27 Jul 2020 12:29:57 -0700 (MST)

Hello Pritish,I have done this ticket with Matthew last week.I thought I closed the ticket but it seems not.Please advise me if I should contact customer again before closing the case.regards,Sonomi
----- 転送メッセージ -----
差出人: EPOS Global Support <[email-masked]>
宛先: Sonomi Ohashi <[email-masked]>
送信済み: Mon, 27 Jul 2020 08:02:29 -0700 (MST)
件名: Pending ticket Reopened

    body{
	color:#000;
	}
    a{
	color:#0096D6;
    }
    p{font-size:18px;line-heigt:33px;color:#000;}
   
    table td {
      border-collapse: collapse;
    }
    
    @media screen and (min-width: 768px){
	h1{font-size: 54px;
    line-height: 72px;
    font-weight: 500;
    margin: 0px;}
	h2{font-size:24px;line-height:44px;font-weight:500;margin:0px;}
      	td.system-message{font-size:24px;color:#000;}
	
    }
    @media screen and (max-width: 1024px){
	h1{font-size:54px;line-height:62px;margin:0px;font-weight:500;}
	h2{font-size:18px;line-height:38px;font-weight:500;margin:0px;}
	td.system-message{font-size:18px;color:#000;}
	table{width:100%!important;}
	}
  
    body[dir=rtl] .directional_text_wrapper { direction: rtl; unicode-bidi: embed; }

 ##- Please type your reply above this line -##

 The requester on #91916 hasn't responded in 3 days - Please contact the customer and find a solution.

 You are an agent. Add a comment by replying to this email or view ticket in Zendesk Support.
Ticket #91916StatusOpenRequesterSebastian WaldenmeierCCs-GroupEnterpriseAssigneeSonomi OhashiPriorityNormalTypeIncidentChannelWeb Form 
This email is a service from EPOS Enterprise.
[OLKMR2-DOX3]Ticket-Id:91916Account-Subdomain:eposaudio